<section class="auth">
  <div class="auth__container">
    <div class="auth__inner">
      <div class="auth__image">
        <img src="@img/login.svg" alt="">
      </div>
      <div class="auth__main">
        <h1 class="auth__title title">
          Log In To Clerksy
        </h1>
        <form class="auth__form form" action="">
          <div class="form__item">
            <p class="form__question">
              Email:
            </p>
            <input class="form__input" type="email" placeholder="Enter your email">
          </div>
          <div class="form__item">
            <p class="form__question">
              Password:
            </p>
            <input class="form__input" type="password" placeholder="Password">
          </div>
          <button class="form__submit btn btn--main" type="submit">
            Submit
          </button>
        </form>
      </div>
    </div>
  </div>
</section>